import { Partner, Organisation } from "../../data";
export declare const createdAt: string;
export declare const updatedAt: string;
export declare const namespace = "536165e4-aa2a-4d17-ad7e-751251497a11";
export declare const organisations: Organisation[];
export declare function getPartner(name: string): Partner | undefined;
export declare function getOrganisation(name: string): Organisation | undefined;
export declare function getPartnerId(name: string): string;
export declare function seedPartners(): Promise<void>;
export declare function seed(): Promise<void>;
